TESTING/LIN/chkxer.f(3)

NAME
TESTING/LIN/chkxer.f

SYNOPSIS

  Functions/Subroutines
subroutine chkxer (srnamt, infot, nout, lerr, ok)
CHKXER

Function/Subroutine Documentation

  subroutine chkxer (character*(*) srnamt, integer infot, integer nout, logical lerr, logical ok)

CHKXER

Purpose:

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 40 of file chkxer.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.